.nonstandard h1{
	width: 620px;
	float: left;
	margin-top: -10px;
}

.nonstandard-clarification{
	width: 600px;
	float: right;
	font-size: 18px;
	line-height: 23px;
}

.nonstandard-items{
	display: block;
	width: 100%;
	clear: both;
	padding-top: 88px;
}

.nonstandard-item{
	display: inline-block;
	clear: both;
	margin: 0 -40px 67px;
}

.nonstandard-item__text{
	display: block;
	padding: 40px 30px 40px 35px;
	margin: 0 40px;
	background-color: #222;
	width: 308px;
	height: 377px;
	float: left;
	color: #b5b5b5;
	font-size: 15px;
	line-height: 21px;
}

.nonstandard-item__illustration{
	display: block;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	margin: 0 40px;
	width: 827px;
	float: left;
	height: 457px;
}

.nonstandard-item__text-title{
	font-size: 30px;
	line-height: 32px;
	color: #fff;
	font-family: 'Futura Bookc';
	text-transform: uppercase;
	margin-bottom: 20px;
}

@media (max-width: 1460px){
	.nonstandard h1{
		width: 465px;
		font-size: 40px;
	}
	
	.nonstandard-clarification{
		width: 445px;
		font-size: 14px;
	}
	
	.nonstandard-item{
		margin: 0 -30px 57px;
	}
	
	.nonstandard-item__text{
		margin: 0 30px;
		font-size: 15px;
		line-height: 18px;
		padding: 30px 20px 30px 25px;
		height: 310px;
	}
	
	.nonstandard-item__text-title{
		font-size: 28px;
		line-height: 30px;
		margin-bottom: 18px;
	}
	
	.nonstandard-item__illustration{
		margin: 0 30px;
		height: 370px;
		width: 526px;
	}
}

@media (max-width: 1000px){
	.nonstandard h1{
		width: 100%;
		padding-bottom: 20px;
	}
	
	.nonstandard-clarification{
		width: 100%;
		font-size: 14px;
	}
	
	.nonstandard-item{
		display: table;
		width: 100%;
		margin: 0 0 37px;
	}
	
	.nonstandard-item__text{
		display: table-footer-group;
		margin: 0;
		width: 100%;
		font-size: 15px;
		line-height: 18px;
		padding: 30px 20px 30px 25px;
		height: auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.nonstandard-item__text-title{
		font-size: 28px;
		line-height: 30px;
		margin-bottom: 18px;
	}
	
	.nonstandard-item__illustration{
		display: table-header-group;
		float: none;
		margin: 0;
		height: 360px;
		width: 100%;
	}
	
	.nonstandard-item__illustration:before{
		content: '';
		display: block;
		height: 360px;
	}
	
	.nonstandard-item__illustration iframe{
		height: 360px !important;
		margin-top: -360px;
	}
}

@media (max-width: 640px){
			
	.nonstandard-item__illustration{
		height: 240px;
	}
	
	.nonstandard-item__illustration:before{
		content: '';
		display: block;
		height: 240px;
	}
	
	.nonstandard-item__illustration iframe{
		height: 240px !important;
		margin-top: -240px;
	}
}